<?xml version="1.0"?>
<AllGridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>ISO32/64</Name>
		<everyXs>
			<everyX>64</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>32</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>3</DrawTyp>
		<SHowHotSpot>true</SHowHotSpot>
		<GridColor>16777215</GridColor>
		<XAlternating>false</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>32HexDots</Name>
		<everyXs>
			<everyX>32</everyX>
			<everyX>64</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>16</XOffset>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>32</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>0</DrawTyp>
		<SHowHotSpot>false</SHowHotSpot>
		<GridColor>3342335</GridColor>
		<XAlternating>true</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>32Hex</Name>
		<everyXs>
			<everyX>32</everyX>
			<everyX>64</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>16</XOffset>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>32</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>2</DrawTyp>
		<SHowHotSpot>true</SHowHotSpot>
		<GridColor>16776960</GridColor>
		<XAlternating>true</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>64ISO</Name>
		<everyXs>
			<everyX>128</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>96</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>3</DrawTyp>
		<SHowHotSpot>true</SHowHotSpot>
		<GridColor>16777215</GridColor>
		<XAlternating>false</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>Square48</Name>
		<everyXs>
			<everyX>48</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>48</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>1</DrawTyp>
		<SHowHotSpot>true</SHowHotSpot>
		<GridColor>16777215</GridColor>
		<XAlternating>false</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>64Rect</Name>
		<everyXs>
			<everyX>64</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>48</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>1</DrawTyp>
		<SHowHotSpot>true</SHowHotSpot>
		<GridColor>3289650</GridColor>
		<XAlternating>false</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>Square32</Name>
		<everyXs>
			<everyX>48</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>48</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>1</DrawTyp>
		<SHowHotSpot>true</SHowHotSpot>
		<GridColor>0</GridColor>
		<XAlternating>false</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>Grid10Dots</Name>
		<everyXs>
			<everyX>10</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>10</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>0</DrawTyp>
		<SHowHotSpot>false</SHowHotSpot>
		<GridColor>16777215</GridColor>
		<XAlternating>true</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>ISO38x20</Name>
		<everyXs>
			<everyX>38</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>20</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>3</DrawTyp>
		<SHowHotSpot>false</SHowHotSpot>
		<GridColor>3618615</GridColor>
		<XAlternating>false</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
	<GridSettingsData>
		<Class>ALL</Class>
		<Name>Iso32x64</Name>
		<everyXs>
			<everyX>64</everyX>
		</everyXs>
		<XOffsets>
			<XOffset>0</XOffset>
		</XOffsets>
		<everyYs>
			<everyY>32</everyY>
		</everyYs>
		<YOffsets>
			<YOffset>0</YOffset>
		</YOffsets>
		<DrawTyp>3</DrawTyp>
		<SHowHotSpot>true</SHowHotSpot>
		<GridColor>6579300</GridColor>
		<XAlternating>false</XAlternating>
		<YAlternating>false</YAlternating>
	</GridSettingsData>
</AllGridSettingsData>
